package com.rjconsultores.ventaboletos.web.utilerias.menu.item.ayuda;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class MenuAyuda extends DefaultItemMenuSistema {

	public MenuAyuda() {
		super("indexController.mnAjuda.label");
	}

	@Override
	public String getClaveMenu() {
		return "____";
	}

}
